Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 8 de 8

Tema: aMsn... MALDITO !!

  1. #1
    KaLPo Invitado

    aMsn... MALDITO !!

    Bueno, ante todo, hola

    Me he bajado la version mas reciente que había en la página oficial de aMsn.
    Cuando lo instalo desde el Yast2 me dice:
    Código:
    ERROR(InstTarget:E_RpmDB_subprocess_failed)
    ---
    warning: group jasper does not exist - using root
    warning: user jasper does not exist - using root
    warning: group jasper does not exist - using root
    warning: user jasper does not exist - using root
    warning: group jasper does not exist - using root
    warning: user jasper does not exist - using root
    warning: group jasper does not exist - using root
    make: *** No targets specified and no makefile found.  Stop.
    error: %post(AMSN-0.90-1) scriptlet failed, exit status 2
    Cuandolo instalo con el comando "rpm -Uvh" me dice:
    Código:
    KaLPo@Sobremesa:~> rpm -Uvh /home/KaLPo/Descargas/AMSN-0.90-1.i586.rpm
    error: cannot get exclusive lock on /var/lib/rpm/Packages
    error: cannot open Packages index using db3 - Operación no permitida (1)
    error: cannot open Packages database in /var/lib/rpm
    KaLPo@Sobremesa:~>
    Bueno, despues de ingnorar los errores que me da con el yast decido hacer Alt + F2 y teclear "amsn". Se ejecuta normalmente, inicio sesion como, para configurar mi cuenta, y cuando acepto me salta un dialogo para cargar del módulo TLS, Para ello me obliga a elegir la arquitectura "linux-x86" y acepto:

    Código:
    Se ha producido un fallo de T K, hay un fallo en amsn, Por favor informanos. Para ello envía el archivo bugreport.amsn...
    Ahora que hago?

  2. #2
    ChuSta Invitado
    Eso es porque tienes que bajarte el tcl/tk, pero para no ir con problemas mejor que te bajes el rpm.

    Entra aqui y bajate el rpm para tu version de SuSE http://linux01.gwdg.de/~pbleser/rpm-...=Network/amsn/

    Yo me descargue para a version 10.1 amd64 y me esta funcionando sin problemas.

    Espero que te sirva de ayuda.

    Saludos
    Última edición por ChuSta; 03-jul-2006 a las 10:48

  3. #3
    KaLPo Invitado
    Bua muchas gracias. Ya tenia la fuente de instalacion de guru asi que en vez de bajarme los RPM he buscado desde el yast y todo ha ido bien.. por primera vez xD

  4. #4
    ChuSta Invitado
    lo mejor es instalar mediante rpm esta claro, o como tu caso me imagino que lo pillaste desde la actualizacion de soft de yast (que para algo sirven los repo)

    Suerte

  5. #5
    bossbrain Invitado
    Y desde aqui se trató en su tiempo con una versión más actualizada que la que has puesto.

    http://www.forosuse.org/forosuse/showthread.php?t=6558

    P.D. Utilizar el buscador po dio

  6. #6
    obrero Invitado
    Cita Iniciado por ChuSta
    Eso es porque tienes que bajarte el tcl/tk, pero para no ir con problemas mejor que te bajes el rpm.

    Entra aqui y bajate el rpm para tu version de SuSE http://linux01.gwdg.de/~pbleser/rpm-...=Network/amsn/

    Yo me descargue para a version 10.1 amd64 y me esta funcionando sin problemas.

    Espero que te sirva de ayuda.

    Saludos
    socio yo baje la version de para 32 y no pasa na me sigue pidiendo archivos Tcl/Tk los cuales en el Yast los instale todos y aun asi sigue piediendo dichos archivos

  7. #7
    KaLPo Invitado
    Madre de dios, ahora, despues de bin instalado, de funcionar mas o menos bien... resulta que me da errores al enviar los mensages !!!

    Por cierto, como puedo borrar el perfil predeterminado?

  8. #8
    Fecha de Ingreso
    06-julio-2006
    Ubicación
    Maracaibo estado Zulia
    Mensajes
    59
    Post Thanks / Like
    Poder de Credibilidad
    14

    no se me intala

    me bajo el rpm y lo intento instalar con yast y solo recibo un mensaje ERROR no se han encontrado los siguientes paquetes en el soporte amsnamsn.
    me da una única opción de aceptar y fin de la historia, alguna ayudita con eso?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. No puedo instalar amsn
    By Moi in forum Software
    Respuestas: 24
    Último mensaje: 24-sep-2006, 05:59
  2. aMSN y TLS
    By Beskjeder in forum Software
    Respuestas: 9
    Último mensaje: 11-may-2006, 10:43
  3. problemas con amsn?
    By lince in forum Software
    Respuestas: 7
    Último mensaje: 24-abr-2006, 13:03
  4. aMSN y mis problemas
    By DaNiTo in forum Software
    Respuestas: 2
    Último mensaje: 25-jul-2005, 17:57
  5. amsn cvs
    By clanescu in forum Software
    Respuestas: 3
    Último mensaje: 14-jun-2005, 07:15

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •